# coding: utf8
"""
Utilisation du module 'pangramme_m'

fichier : pangramme.py
auteur : Bob
"""

# Import ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
from pangramme_m import est_pangramme

# Programme principal =========================================================
s1 = "Voyez ce koala fou qui mange des journaux et des photos dans un bungalow"
s2 = "J'ai versé cinq yoghourts aux kiwis sur de la pizza flambée"
s3 = "The quick brown fox jumps over the lazy dog"
s4 = "Laŭ Ludoviko Zamenhof bongustas freŝa ĉeĥa manĝaĵo kun spicoj"
alphabet_Eo = "abcĉdefgĝhĥijĵklmnoprsŝtuŭvz"

print(f"s1 : {est_pangramme(s1)}")
print(f"s2 : {est_pangramme(s2)}")
print(f"s3 : {est_pangramme(s3)}")
print(f"s4 : {est_pangramme(s4, alphabet_Eo)}")
